Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

C6500 IOS version checking on hw/sw compability feature

Hi Forumers'

Have a complicated situtation with IOS selection

Cusotmer site current C6506-E with SUP 720-3B, current moduel attached to it with ACE10-6500K-9, system running on A2(3.0)

Now user would like to revamp their core network and want to invest on ASA service module for cat6500 (WS-SVC-ASA-SM1-K9=), plus also would like to do like trustSEC 2.0 (exp: MAB, multi-domain auth, flexAuth, CoA, SXP) security unified access architecture.

For the ohter trustSEC componenet, they have invest on the ISE 1.0.4 and NCS 1.0.

Challenge now,

According to the Release Notes for Cisco IOS Release 12.2SX for C6500, with SUP 720 it support on

a. trustsec 2.0                     = 12.2  (33) SXI7

b. ACE10-6500-K9            = 12.2 (18) SXF4

c. WS-SVC-ASA-SM1-K9 = 12.2(33) SXJ1

I been introduced with 3 different IOS train, how i can let these 3 things into the single C6506-E box and working harmony?

headache, need help on this

Thanks

Noel

  • LAN Switching and Routing
5 REPLIES
Cisco Employee

C6500 IOS version checking on hw/sw compability feature

Hi Noel,

You need to go for 12.2(33)SXJ1 or later which is the first release which contains supports for all hw/sw features you need.

Support for a given hw/sw feature is present on all the next rebuilds/trains unless they are in EoL/EoS.

regards,

Riccardo

New Member

C6500 IOS version checking on hw/sw compability feature

Hi Riccardo,

thanks for the reply.

Appearantly 12.2 SXJ1 not supporting the ACE10. I load it and try it can't detect it.

Any workaround for this?

Thanks

Noel

Hall of Fame Super Silver

Re: C6500 IOS version checking on hw/sw compability feature

The ACE10 is specifically listed as supported on 12.2(33)SXJ. Reference the IOS Release Notes for that version.

Have you confirmed you are running ACE Software 3.0(0)A1(2) (per this) on your test unit? If it's not working, I'd suggest a TAC case.

Hope this helps.

New Member

C6500 IOS version checking on hw/sw compability feature

well, thanks for all the reply.

da

Cisco Employee

C6500 IOS version checking on hw/sw compability feature

please rate the answers and set the question as answered.

regards,

Riccardo

400
Views
5
Helpful
5
Replies
This widget could not be displayed.